<?PHP include("./../configure/check-data.inc.php");

// ******************** Area ip-data, own ********************
include("./functions/dashboard-status-ipown.inc.php");

// ******************** Area ip-data, server ********************
include("./functions/dashboard-status-ipserver.inc.php");

// ******************** Area devicedata ********************
include("./functions/dashboard-status-devicedata.inc.php");

// ******************** Area serverdata ********************
include("./functions/dashboard-status-serverdata.inc.php");

// ******************** Area webdata ********************
include("./functions/dashboard-status-webdata.inc.php");

// ******************** Area spacedata ********************
include("./functions/dashboard-status-spacedata.inc.php");

// ******************** Area backupdata ********************
include("./functions/dashboard-status-backupdata.inc.php");

// ******************** Area updatedata ********************
include("./functions/dashboard-status-updatedata.inc.php");

// ******************** Area installdata ********************
include("./functions/dashboard-status-installdata.inc.php");

// ******************** Area resultdata ********************
include("./functions/dashboard-status-resultWdata.inc.php");
include("./functions/dashboard-status-resultFdata.inc.php");
?>